<game_config>
	<video window="true" textures="high" window_size="0 0 358 408" fullscreen_size="0 0 1024 768"/>
	<bonus calculate="true"/>
	<intro show="true"/>
	<music enable="true" volume="20"/>
	<sound enable="true" volume="100"/>
	<loading enable="false"/>
</game_config>